/* Josh's Custom CSS Reset. https://www.joshwcomeau.com/css/custom-css-reset/ */
*,*::before,*::after{box-sizing:border-box;}
*{margin:0;padding:0;}
html,body{height:100%;}body{-webkit-font-smoothing:antialiased;}
img,picture,video,canvas,svg{display:block;max-width:100%;}
input,button,textarea,select{font:inherit;}
p,h1,h2,h3,h4,h5,h6{overflow-wrap:break-word;}
#root,#__next{isolation:isolate;}
/* Averaging Style */
ul li{list-style:none;}iframe {border: none;}a,a:hover{text-decoration:none;}
button{cursor: pointer;border:none;background:transparent;}
/* WP reset */
.wp_content{
position: relative;
--gutter_half:0.8rem;
padding: 0 var(--gutter_half);
}
.wp_single_header,.g_small_container {margin:0 auto;padding: 0.8rem;}
.wp_content ul li{padding: 0;}
.wp_content ul li:after{width: 0;}
.wp_content ul li:not(:first-child){margin-top: 0;}

.column_02,.column_03,.column_04,.column_06,.column_12{
    display: flex;flex-wrap: wrap;justify-content: flex-start;
}
.column_02 li,.column_03 li,.column_04 li,.column_06 li,.column_12 li{
    margin:0 var(--gutter_half) 1.6rem;
}
.column_02 li{width: calc(100% / 2 - var(--gutter_half) * 2);}
.column_03 li {width:calc(100% / 3 - var(--gutter_half) * 2);}
.column_04 li {width:calc(100% / 4 - var(--gutter_half) * 2);}
.column_06 li {width:calc(100% / 6 - var(--gutter_half) * 2);}
.column_12 li{width:calc(100% / 12 - var(--gutter_half) * 2);}

@media (max-width : 769px){
.column_02 li,.column_03 li,.column_04 li,.column_06 li,.column_12 li{
    margin: 0 auto 1.6rem;
}
.column_02 li{width:calc(100% / 1 - var(--gutter_half) * 2);}
.column_03 li{width:calc(100% / 1 - var(--gutter_half) * 2);}
.column_04 li{width:calc(100% / 1 - var(--gutter_half) * 2);}
.column_06 li{width:calc(100% / 3 - var(--gutter_half) * 2);}
.column_12 li{width:calc(100% / 4 - var(--gutter_half) * 2);}
}